@charset "utf-8";
/* CSS Document */
*{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-indent:0px;
	margin:0px;
	padding:0px;
	border:0px;
	background-image:url(objetos/background.jpg);
	background-repeat: repeat-x;
}
p{
	text-align:center;
}
h1 {
	font-size:18px; 
	color:#fff; 
	font-weight:bold; 
	text-decoration:underline; 
	text-align:center;
	background-image:none;
}
h2 {
	font-size:18px; 
	color:#0a2636; 
	font-weight:bold; 
	text-decoration:none; 
	text-align:center;
	background-image:none;
}
#global {
	width:1024px; 
	margin:4px auto;
	background-image:none;
}
#logotipo {
	margin-bottom: 16px;
}
a {
	color: #fff;
	text-decoration:none;
	background-image:none;
	overflow: hidden;
}

a:link{}
a:visited{
	color:white;
	text-decoration:none;
	moz-text-shadow: 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F;
	o-text-shadow: 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F;
	webkittext-shadow: 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F;
	text-shadow: 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F;
	background-image:none;
	overflow: hidden;
}
a:hover{
	color:#fff;
	text-decoration:none;
	moz-text-shadow: 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F;
	o-text-shadow: 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F;
	webkittext-shadow: 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F;
	text-shadow: 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F;
	background-image:none;
	overflow: hidden;
}
a:active{
	color:black;
	text-decoration:none;
}
#cabecera {
	float:left;
	background-image:none;
}
#navegacion {
	text-align:right; 
	background-image:none;
}
#navegacion li {
	float:right; 
	list-style:none; 
	text-align:right; 
	margin-left:20px; 
	margin-top: 120px; 
	font-size:16px; 
	background-image:none;
}
#hoja {
	float:left; 
	background-color:white; 
	width:1024px;
	background-image:none;
	padding-bottom: 100px;
}
#hoja h2{
	font-size:60px; 
	text-align:left;
	padding-left:16px; 
	padding-top:67px
}
#foto {
	margin-left:16px;
	margin-right:82px; 
	margin-top:15px; 
	background-image:none;
}
#cuadros {
	float:left;
	margin: 16px 0px 0px 16px; 
	width:320px; 
	height:85%; 
	background-image:none;
	background-color:#0054af; 
	color:white;
}
#cuadros h1{
	font-size:30px; 
	color:white; 
	font-weight:bold; 
	text-decoration: none; 
	text-align:center; 
	padding-top:32px; 
	background-color:#0055ab;
	background-image:none;
}
#cuadros p{
	background-color:#0055ab; 
	text-align:center; 
	padding-right:16px; 
	padding-left:16px; 
	padding-top: 16px; 
	font-size:20px; 
	background-image:none; 
	height: 100%;
}
#masinfo a{
	float:left;
	background-image:url(objetos/boton1.png);
	background-repeat:no-repeat;
	color:#FFF;
	width:200px;
	height:60px;
	display:block;
	margin-top: 10px;
	margin-left: 60.5px;
	padding-top:16px;
	padding-left:34px;
}
#masinfo a:link{}
#masinfo a:visited{}
#masinfo a:hover{
	float:left;
	text-decoration:none;
	background-image:url(objetos/boton2.png);
	background-repeat:no-repeat;
	color:#FFF;
	width:199px;
	height:59px;
	margin-left: 60.5px;
	padding-top:16px;
	padding-left:34px;
	margin-bottom: 1px;
	moz-text-shadow: 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #ffF;
	o-text-shadow: 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #ffF;
	webkittext-shadow: 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #ffF;
	text-shadow: 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #ffF;
}
#masinfo a:active{	
	float:left;
	text-decoration:none;
	background-image:url(objetos/boton3.png);
	background-repeat:no-repeat;
	color:black;
	width:199px;
	height:59px;
	margin-left: 60.5px;
	padding-top:16px;
	padding-left:34px;
	margin-bottom: 1px;
}
#antigua {
	float:left; 
	width:320px;
	margin-top: 80px; 
	margin-left:32px; 
	margin-bottom:16px;
	background-image:none;
}
#antiguatext h1{
	text-align:center; 
	background-color:white; 
	color:#333; 
	text-decoration:none;
	background-image:none;
	margin-bottom: 16px;
	font-size: 24px;
}
#antiguatext{
	float:left; 
	width:600px; 
	margin:80px 0px 16px 32px; 
	background-image:none;
}
#antiguatext p{
	font-size:20px;  
	text-align:justify; 
	background-color:white;
	background-image:none;
	color:#333;
}
#titulosec {
	margin-left: 16px;
	background-image: none;
	margin-right: 16px;
	background-color: white;
}
#titulosec p{
	background-image: none;
	text-align: justify;
	margin: 32px 16px 16px 16px;
	color:#333;
}
#titulosecemp {
	margin-left: 16px;
	background-image: none;
	margin-right: 16px;
	margin-bottom: 80px;
	background-color: white;
	color:#333;
}
#titulosecemp p{
	background-image: none;
	text-align: justify;
	margin: 32px 16px 16px 16px;
	color:#333;
}
#titulosecemp a{
	color: #333;
	text-decoration: underline;
}
#titulosecemp a:hover{
	color: #333;
	text-decoration: none;
	text-shadow: 0 0 0.2em #0a2636;
}
#lineas {
	margin: 16px 16px 32px 16px;
	background-color: white;
	background-image: url(objetos/lineas.jpg);
	background-repeat:repeat-x;
	width: 962px;
}
#sec {
	background-image:none;
	background-color: white;
	background-image: none;
	backgroun-color: #fff;
	width: 1024px;
	height: 240px;
	margin: 75px 0px 16px 0px;
	color:#333;
}
#sec h1 {
	font-weight: bolder;
	color: #0a2636;
	text-align: left;
	text-decoration: underline;
}
#sec p{
	font-size:18px; 
	text-align:justify; 
	background-color:white;
	background-image:none;
	padding-top: 8px;
	padding-right: 32px;
	color: #333;
}
#sec a {
	color: black;
	font-size: 14px;
}
#sec a:hover {
	color: #0a2636;
	font-size: 14px;
	text-decoration:underline;
	text-shadow: none;
}
#cuadrosec {
	float:left;
	position: absolute;
	border:solid #0a2636 3px;
	background-image: none;
	height: 240px;
	widht: 327px;
	margin-left: 32px;
}
#textosec{
	float: right;
	background-image: none;
	height: 240px;
	width: 600px;
}
#imgempresa{
	float: right;
	margin: 0px 16px 16px 16px;
}
#imgempresab{
	float: left;
	margin: 0px 16px 0px 16px;
}
#flota{
	margin: 32px 16px 16px 65px;
	background-image:none;
}
#flota p{
	margin-top: 80px;
	text-align:right;
	color:#333;
}
#flotacuad{
	background-image: none;
	float:left;
	margin-left: 16px;
}
#flotaimg{
	height: 380px;
	width: 610px;
	float: left;
	background-image: none;
	margin-left: -32px;
}
.borderimg{
	border: solid #0a2636 3px;
}
#masflota a{
	float:left;
	background-image:url(objetos/boton1.png);
	background-repeat:no-repeat;
	color:#FFF;
	width:200px;
	height:60px;
	display:block;
	margin-top: 10px;
	margin-left: 28.5px;
	padding-top:16px;
	text-align: center;
}
#masflota a:link{}
#masflota a:visited{}
#masflota a:hover{
	float:left;
	text-decoration:none;
	background-image:url(objetos/boton2.png);
	background-repeat:no-repeat;
	color:#FFF;
	width:200px;
	height:60px;
	margin-left: 28.5px;
	padding-top:16px;
	text-align: center;
	moz-text-shadow: 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #ffF;
	o-text-shadow: 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #ffF;
	webkittext-shadow: 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #ffF;
	text-shadow: 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #ffF;
}
#masflota a:active{	
	float:left;
	text-decoration:none;
	background-image:url(objetos/boton3.png);
	background-repeat:no-repeat;
	color:black;
	width:200px;
	height:60px;
	margin-left: 28.5px;
	padding-top:16px;
	text-align:center;
	margin-bottom: 1px;
}
#masflotab{
	margin-left: 164px;
	margin-top: 50px;
}
#masflotab a{
	float:left;
	background-image:url(objetos/boton1.png);
	background-repeat:no-repeat;
	color:#FFF;
	width:200px;
	height:60px;
	display:block;
	margin-top: 10px;
	margin-left: 28.5px;
	padding-top:16px;
	text-align: center;
}
#masflotab a:link{}
#masflotab a:visited{}
#masflotab a:hover{
	float:left;
	text-decoration:none;
	background-image:url(objetos/boton2.png);
	background-repeat:no-repeat;
	color:#FFF;
	width:200px;
	height:60px;
	margin-left: 28.5px;
	padding-top:16px;
	text-align: center;
	moz-text-shadow: 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #ffF;
	o-text-shadow: 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #ffF;
	webkittext-shadow: 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #ffF;
	text-shadow: 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #ffF;
}
#masflotab a:active{	
	float:left;
	text-decoration:none;
	background-image:url(objetos/boton3.png);
	background-repeat:no-repeat;
	color:black;
	width:200px;
	height:60px;
	margin-left: 28.5px;
	padding-top:16px;
	text-align: center;
	margin-bottom: 1px;
}
#imgmax{
	position: relative;
	width: 610px;
	margin-top: 210px;
	margin-left: 50px;
	background-image: none;
}
.maxminiatura{
	width: 10%;
	height: 30px;
	margin: 1px;
	border: 3px solid black;
	background-image: none;
}
#imgmax a{
	opacity: .5;
}
#imgmax a:hover{
	opacity: 1;
}
.contenedorvisor {
position: relative;
width: 800px;
height: 700px;;
margin: 0 auto;
text-align:center;
overflow: hidden;
background: none;
}
.contenedorvisor a {
display: inline;
text-decoration: none;
}

.miniatura {
width: 15%; 
margin:1px;
border: 3px solid black;
opacity: 1;
}

.grande {
width:795px;
height: 500px;
position: absolute;
top: 900px; 
margin-bottom:0px;;
text-align: center;
display: block;
border: solid #0a2636 3px;

-webkit-transition: top 1s ease;
-moz-transition: top 1s ease;
-o-transition: top 1s ease;
-ms-transition: top 1s ease;
transition: top 1s ease;
}

.muestra {
opacity: .5;
top: 170px;
background-image: none;
border: solid #0a2636 3px;
}

a:hover .miniatura {
border: 3px solid grey;
opacity: .5;
}

a:hover .grande {
top: 170px;
-webkit-transition: top 1s ease;
-moz-transition: top 1s ease;
-o-transition: top 1s ease;
-ms-transition: top 1s ease;
transition: top 1s ease;
z-index:3;
}
#mapa{
	width:637px;
	height:525px;
	background-image:none;
	margin-left: 193.5px;
	border: solid #0a2636 3px;
}
#contact {
	margin-top: 50px;
	background-image: none;
	text-align: center;
	color:#333;
}
#contact h1{
	font-size: 24px;
	font-weight: bolder;
	color: #0a2636;
	text-align: center;
	background-image:none;
	margin-bottom: 16px;
}
#contact a{
	color: #333;
	text-decoration: underline;
}
#contact a:hover{
	color: #0a2636;
}
#contact a:active{
	color: #0a2636;
}

#footer {
	float: left;
	text-align:center; 
	background-image:none;
	background-color: #0055ab;
	width: 100%;
	height: 100px;
}
#footer li {
	list-style: none;
	float: left;
	background-color: #0055ab;
	background-image: none;
	text-align: center;
	margin: 16px 0px 0px 20px;
	padding: 20px 0px 0px 100px;
}
#footercr {
	float: left;
	margin-top: 25px;
	text-align: center;
	width: 1024px;
	background-image: none;
}
	
#footercr p {
	color: white;
	background-image: none;
	font-size: 10px;
	padding-left: -50px;
	text-align: center;
}
#footercr a {
	font-size: 10px;
	text-decoration: underline;
}

/* The Nivo Slider styles*/ 
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev)*/ 
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...)*/ 
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}